<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="100">
    <author>mbtrac4bis6Zylinder, DeNize</author>
    <version>1.0.0.0</version>
	
    <title>
		<de>Lizard 1050 KG Gewicht</de>
        <en>Lizard 1050 KG Weight</en>
    </title>
	
    <description>
		<de>Lizard 1050 KG Eigenbau</de>
		<en>Lizard 1050 KG Selfmade</en>
    </description>
	
	<l10n>
        <text name="configuration_steinkorb">
			<de>Steinkorb</de>
            <en>Stone Basket</en>
			<fr>Panier en pierre</fr>
        </text>
        <text name="configuration_steinkorbdeko">
			<de>Steinkorb dekoriert</de>
            <en>Stone Basket decorated</en>
			<fr>Panier en pierre décoré</fr>
        </text>
    </l10n>
	
    <iconFilename>icon_lizard1050.dds</iconFilename>
    <multiplayer supported="true"/>
	
     <storeItems>
        <storeItem xmlFilename="lizard1050.xml"/>
    </storeItems>
</modDesc>
